<_templates Include="plants" />
<PlantBrand
	_template="Bush"
	DistSkipPercentage="0.4"
	PlantingGroups="Bush,SmallTree"
	PlantingMinSpacing="1.2"
	LocalYOcclusionOffset="0.1"
>
	<PhysicsModel>
		<Body Collisions="None" ModelFrame="BoneProxy_cdt">
			<Body
				_template="BushBranch"
				CenterOfMassOffset="(0; -0.3; 0)"
				ModelFrame="BoneRoot_cdt"
			>
				<Constraint _template="BushBranch" />
			</Body>
		</Body>
	</PhysicsModel>
	<Occlusion Intensity="0.4" Size="(5.0; 5.0)" />
</PlantBrand>
